GLISTEN - Bug #5219

Home page --> Post properties --> Post Properties button should be clickable Right now when the

applicant clicks on some places the button is not working.

11/18/2022 01:20 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sunny raj % Done:
Category: Estimated time:
Target version: Spent time:

11/18/2022

0%
0.00 hour
0.00 hour

Description
Step to Reproduce the bug:

Post Properties button should be clickable Right now when the applicant clicks on some places the button is not working.

See attached screenshot:

clipboard-202211181321-bxacn.png

History

#1 - 11/18/2022 01:21 PM - Mohd Irfan
- File clipboard-202211181321-bxacn.png added

- Description updated

#2 - 11/21/2022 05:59 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/22/2022 11:48 AM - Mohd Irfan
- File clipboard-202211221148-49iwd.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
